html, body#Body {background:#96C2C8 url(template/bg.jpg) repeat-x !important;}

#foxboro_body {
background:url(template/body.png) no-repeat center top !important;
_background:url(template/body.gif) no-repeat center top !important; /* IE6 */
}

#foxboro_container {position:relative !important;}



/* === COURTESY LINKS === */
#foxboro_courtesy_links {position:absolute !important; top:20px; right:20px;}
#foxboro_courtesy_links a {font-weight:bold !important; font-family:Verdana,Arial,Helvetica,sans-serif !important; margin-right:15px !important;}





/* === HEADER === */
#foxboro_header {height:200px !important;}
#foxboro_header .logo {width:220px !important; margin:50px 0 0 20px !important;}



/* === MENU === */
#foxboro_menu {width:500px !important; position:absolute !important; top:58px; left:260px;}
#foxboro_menu .radmenu {z-index:999; }
#foxboro_menu .link:hover .text {text-decoration:underline !important;}
#foxboro_menu .text {font-size:15px !important; text-transform:uppercase !important; font-weight:normal !important; font-family:Verdana,Arial,Helvetica,sans-serif !important;}

#foxboro_menu .vertical {border:1px solid #7A6A53;}
#foxboro_menu .vertical .link {background:#fff !important;}
#foxboro_menu .vertical .text {font-size:12px !important; text-transform:none!important; }





/* === CONTENT === */
#foxboro_top,
#foxboro_bottom,
#foxboro_content {background:url(template/content.gif) repeat-y !important;}

/* #foxboro_top,#foxboro_bottom {width:989px !important; margin-left:6px !important;} */
#foxboro_top, #foxboro_bottom {padding-left:20px!important; padding-right:20px!important;}
#foxboro_top {position:relative!important; top:-2px!important; padding-top:2px!important;}






/* ===  HEADINGS ==== */
h1,h2,h3 {font-weight:bold !important;}







/* === FOOTER === */
#foxboro_footer {background:url(template/footer.gif) no-repeat center bottom !important; padding-bottom:20px !important;}

#hsjssp {
     display: block;
     height: 0;
     margin-top: -35px\9;   /* for IE only  */
}
